{
  "scope": "A",
  "description": "The Microsoft SQL Server JDBC Driver is a Java Database Connectivity (JDBC) 4.2 compliant driver.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "mssql-jdbc-9.4.0.jre11.jar"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "e3686710-5000-4320-bc13-029823b8864e",
    "lastModificationSignature": "351ae551732a66abf2fcc9b5f77112066a561bf76d920b8af06ac418425d4ba0",
    "enabled": true
  }
}